

#switcher {
	background: white;
	color: black;
	font-size: 8pt;
	text-align: right;
	margin: 0;
	}

#switcher a:link, #switcher a:visited {
	color: black;
	text-decoration: none;
	border-bottom: 1px dotted black;
	}

#switcher a:hover {
	color: red;
	border-bottom: 1px solid red;
	}

body {background: white; color: black; margin: 1em 3em 1em 3em}


#big-wrapper, #header, #header h1, #navblock {background: none}

#header h1 {margin-left: 0; padding: 0; background: #e2e2e2; padding: 1em;
margin-bottom: 1em; border: 4px solid #eee}

#header h2 {background: none; border: none; font-size: 150%;
text-shadow: none; margin-left: 0; padding: 0}

ul#tabnav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

#tabnav a, #tabnav li.active, #tabnav li.active#left, #tabnav li.active#right,
#tabnav a#right, #tabnav a:hover, #tabnav a#right:hover, #tabnav a#left:hover,
#tabnav a#left
{background: white; height: auto; border: none; text-shadow: none;
padding: 0; margin: 1em 1em 0 0; font-size: 15pt; width: auto}

#tabnav a, #tabnav a#right, #tabnav a#left 
{color: blue; border-bottom: 3px solid blue; padding-bottom: 5px}

#tabnav a:hover, #tabnav a#right:hover, #tabnav a#left:hover {color: white;
background: #0000ab;
border-bottom: 3px solid blue; padding-bottom: 5px;}

#tabnav li.active, #tabnav li.active#left, #tabnav li.active#right {
color: black; padding-bottom: 5px; border-bottom: 3px solid black;
}

#navblock {border: none}

#content img {display: none}

#content p {color: black; margin: 1em 0 1em 0; font-size: 200%;
font-family: sans-serif}

h1, h2, h3 {color: #990000; text-align: left}

p#first-para {border-top: none; margin-top: 0.5em}

h3 span, #wrapper h3 {text-align: left; margin: 0; padding: 0; color: #990000;
font-family: sans-serif; font-weight: bold}

h3 span {display: inline; font-size: 100%}

#footer-plug div, .get-in-touch p {margin: 0; padding: 0; border: none}

#footer-plug p {color: #990000; font-size: 220%; border: none}

#footer {border: none; background: none}

#footer-plug .soopahover {
border: none}

#phone {padding: none; border: none}

.get-in-touch a:link, .get-in-touch a:visited {padding: none; border: none}

.soopahover .large {
border: none;
background: none;
}

.soopahover #phone {border: none; padding: none}

.soopahover a:link, .soopahover a:visited, .soopahover #phone {color: blue; border: none; background: none;
text-shadow: none; padding: none}

.soopahover a:hover {border-bottom: 3px solid blue; border-left: none; border-right: none;}
